TelNowEdge\Module\tnehook\Model\Site:
    properties:
        id:
            groups: [site, device]
        name:
            groups: [site]
        maxChannels:
            groups: [site]
        codeEmergencyNumber:
            groups: [site]
        ipbx:
            groups: [site]
        gateway:
            groups: [site]
        vlan:
            groups: [site]
        dialplan:
            groups: [site]
        timezone:
            groups: [site]
        routingTable:
            groups: [site]
        emergencyRoutingTable:
            groups: [site]
